{
  "node": {
    "005d5a2126f08da0d23c5cb217b5f19b8b4edd3767": {
      "workers": {
        "app/[locale]/invite/[token]/page": {
          "moduleId": 775543,
          "async": false,
          "exportedName": "getTeamInfo",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/invite/[token]/page": "rsc"
      },
      "exportedName": "getTeamInfo",
      "filename": "src/lib/actions/team.ts"
    },
    "006eacdefc02e5890d45478048d11434a1efdadda1": {
      "workers": {
        "app/[locale]/invite/[token]/page": {
          "moduleId": 775543,
          "async": false,
          "exportedName": "listInvitations",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/invite/[token]/page": "rsc"
      },
      "exportedName": "listInvitations",
      "filename": "src/lib/actions/team.ts"
    },
    "00907df1ec03503d9a5e129338888171d18d6085f5": {
      "workers": {
        "app/[locale]/invite/[token]/page": {
          "moduleId": 775543,
          "async": false,
          "exportedName": "listMembers",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/invite/[token]/page": "rsc"
      },
      "exportedName": "listMembers",
      "filename": "src/lib/actions/team.ts"
    },
    "401d3c0c554a04e2c706667eab4a59d4dd642cd6c9": {
      "workers": {
        "app/[locale]/invite/[token]/page": {
          "moduleId": 775543,
          "async": false,
          "exportedName": "revokeInvitation",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/invite/[token]/page": "rsc"
      },
      "exportedName": "revokeInvitation",
      "filename": "src/lib/actions/team.ts"
    },
    "40227edba622c194b54ad47b510fbb7eb4a491fadd": {
      "workers": {
        "app/[locale]/invite/[token]/page": {
          "moduleId": 775543,
          "async": false,
          "exportedName": "acceptInvitation",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/invite/[token]/page": "action-browser"
      },
      "exportedName": "acceptInvitation",
      "filename": "src/lib/actions/team.ts"
    },
    "4053a959f8d4bbd0dad59806df6901ccae249620dd": {
      "workers": {
        "app/[locale]/invite/[token]/page": {
          "moduleId": 775543,
          "async": false,
          "exportedName": "resendInvitation",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/invite/[token]/page": "rsc"
      },
      "exportedName": "resendInvitation",
      "filename": "src/lib/actions/team.ts"
    },
    "407782958bcbc14dbd42e59a7233a31a135a511d53": {
      "workers": {
        "app/[locale]/invite/[token]/page": {
          "moduleId": 775543,
          "async": false,
          "exportedName": "getInvitationByToken",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/invite/[token]/page": "rsc"
      },
      "exportedName": "getInvitationByToken",
      "filename": "src/lib/actions/team.ts"
    },
    "40cb63d8214a18e58deaa9f196dbaa308d2ada3a5b": {
      "workers": {
        "app/[locale]/invite/[token]/page": {
          "moduleId": 775543,
          "async": false,
          "exportedName": "removeMember",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/invite/[token]/page": "rsc"
      },
      "exportedName": "removeMember",
      "filename": "src/lib/actions/team.ts"
    },
    "6008617f62d364f5186e2a026bf3af6514ad4f2b55": {
      "workers": {
        "app/[locale]/invite/[token]/page": {
          "moduleId": 775543,
          "async": false,
          "exportedName": "updateMemberRole",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/invite/[token]/page": "rsc"
      },
      "exportedName": "updateMemberRole",
      "filename": "src/lib/actions/team.ts"
    },
    "60fb47b0c37fdbe550a900a127960d5ffe9f40b2a5": {
      "workers": {
        "app/[locale]/invite/[token]/page": {
          "moduleId": 775543,
          "async": false,
          "exportedName": "inviteMember",
          "filename": "src/lib/actions/team.ts"
        }
      },
      "layer": {
        "app/[locale]/invite/[token]/page": "rsc"
      },
      "exportedName": "inviteMember",
      "filename": "src/lib/actions/team.ts"
    }
  },
  "edge": {}
}